KUBERNETES(1)

NAME

kubeadm init phase addon - Installs required addons for passing Conformance tests

SYNOPSIS

kubeadm init phase addon [OPTIONS]

DESCRIPTION

This command is not meant to be run on its own. See list of available subcommands.

OPTIONS INHERITED FROM PARENT COMMANDS

--azure-container-registry-config=""
    Path to the file containing Azure container registry configuration information.

--log-flush-frequency=5s
    Maximum number of seconds between log flushes

--rootfs=""
    [EXPERIMENTAL] The path to the 'real' host root filesystem.

--version=false
    Print version information and quit

SEE ALSO

kubeadm-init-phase(1), kubeadm-init-phase-addon-all(1), kubeadm-init-phase-addon-coredns(1), kubeadm-init-phase-addon-kube-proxy(1),

HISTORY

January 2015, Originally compiled by Eric Paris (eparis at redhat dot com) based on the kubernetes source material, but hopefully they have been automatically generated since!